
/* ***********  康养巴州 on  ********** */
.zj_navbox{ height: 140px;background: #cc0000;}
.ls-topr{ height: 30px; line-height: 30px;float: right;}
.ls-topr ul li{float: left; }
.ls-topr ul li a{ font-size: 12px; color: #fff;position: relative;padding: 0 7px;}
.ls-topr ul li a:after{content: ''; width: 1px; height: 10px; position: absolute; right: 0px; top:4px; background: #fff;}
.ls-topr ul li .ico{ display: none;}
.ls-topr ul li:last-child a:after{ display: none;}
.ls-topr ul li a:hover{ color: #ffc600;}
.zj_logo{height:110px;line-height: 110px; margin-top: 15px;}
.zj_logo img{vertical-align: middle;max-width: 400px;height: auto;}
.zj_navbox .navbar{ width: 660px; height: 110px; }
.zj_navbox .navbar .nav li{cursor: pointer; width: 92px;height: 110px;float: left; text-align: center;overflow: hidden;     font-size: 18px;font-weight: bold}
.zj_navbox .navbar .nav li.nr3{width: 108px;}
.zj_navbox .nav .u-btn { display:block; height: 220px;overflow: hidden; margin-top: -110px;}
.zj_navbox .nav .u-btn span{ display: block; cursor: pointer;  height: 90px;padding-top: 20px;text-align: center;line-height: 45px;font-size: 18px;font-weight: bold;}
.zj_navbox .nav .u-btn span i{ margin:0 auto; display: block;width: 30px;height: 30px;background: url(../images/about_nav.png) no-repeat; }
.zj_navbox .nav  .u-btn span.top{color: #fff;}
.zj_navbox .nav  .u-btn span.bottom{background: #fff;color: #cc0000;}
.zj_navbox .nav  .u-btn span.top i.b1{background-position: -4px 0;}
.zj_navbox .nav  .u-btn span.bottom i.b1{background-position: -4px -27px;}
.zj_navbox .nav  .u-btn span.top i.b2{background-position: -101px 0;}
.zj_navbox .nav  .u-btn span.bottom i.b2{background-position: -101px -27px;}
.zj_navbox .nav  .u-btn span.top i.b3{background-position: -196px 0;}
.zj_navbox .nav  .u-btn span.bottom i.b3{background-position: -196px -25px;}
.zj_navbox .nav  .u-btn span.top i.b4{background-position: -293px 0;}
.zj_navbox .nav  .u-btn span.bottom i.b4{background-position: -293px -23px;}
.zj_navbox .nav  .u-btn span.top i.b5{background-position: -388px 0;}
.zj_navbox .nav  .u-btn span.bottom i.b5{background-position: -388px -24px;}
.zj_navbox .nav  .u-btn span.top i.b6{background-position: -484px 0;}
.zj_navbox .nav  .u-btn span.bottom i.b6{background-position: -484px -23px;}
.zj_navbox .nav  .u-btn span.top i.b7{background-position: -581px 0;}
.zj_navbox .nav .u-btn span.bottom i.b7{background-position: -581px -24px;}
.zj_navbox .nav  .u-btn span.top i.b8{background-position: -676px 0;}
.zj_navbox .nav  .u-btn span.bottom i.b8{background-position: -676px -24px;}
.about_banner{ background: url(../images/about_ban.jpg) top  center no-repeat; height: 770px;     background-size: cover; }
.about_ban{ text-align:center;}
.about_content{ position: relative; height: 460px;}
.l-pic-index{position: absolute;left: 573px;top: 1px;z-index:2;width:27px;height:460px;background: url("../images/j1.png") no-repeat right 0;}
.r-pic-index{position: absolute;right: 572px;top: 1px;z-index: 2;width:28px;*width:82px;height:460px;background: url("../images/j4.png") no-repeat left 0;}
.l-bg-index{position: absolute;top: 20px;left: 578px;z-index: 1;width: 30px;height: 352px;background: url("../images/j2.png") right 0 no-repeat;}
.r-bg-index{position: absolute;top:20px;right: 578px;z-index: 1;width: 30px;height: 352px;background: url("../images/j3.png") 0 0 no-repeat;}
.main-index{display: none;overflow: hidden;zoom:1;position: absolute;z-index: 5; right:84px; height:280px;left:190px;top:60px;color: #2e2e2e;}
.main-index .mian-info{ height: 150px; overflow: hidden;}
.main-index .content-info{line-height:25px;}
.main-index .content-info a{color:#cc0000;}
.main-index .content-info a:hover{ color: #ffc600;}
.about-link{padding: 16px 0 0 0;}
.about-link li{width: 16.6%; float: left;}
.about-link li a{display: block; font-size: 0; line-height: 0; color: #333; text-align: center; transition: 0.4s all;}
.about-link li a img,.about-link li a span{ cursor: pointer; display: inline-block; vertical-align: middle;}
.about-link li a img{height: 44px; width: auto;}
.about-link li a span{width: 100%; height: 32px; line-height: 32px; font-size: 16px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.about-link li a:hover{color: #cc0000;}
.about-link li a:hover img{-webkit-transition: -webkit-transform 0.7s ease-out; -moz-transition: -moz-transform 0.7s ease-out; transition: transform 0.7s ease-out;transform: rotateY(360deg); -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg);}



.intro-text{margin: 10px 0 0 44px;line-height: 1.8;text-indent: 30px;}
.about_bg1{ background: #eab88b; padding: 52px 0;}
.ls_flash{ width: 380px; height: 285px; text-align: center;}
.ls_lsyg{  width: 701px;height: 285px;overflow: hidden;}
.ab_atitle{ height: 40px; line-height: 40px;  background: #cc0000; text-align: center;  border-radius: 5px 5px  0 0; -moz-border-radius: 5px 5px  0 0;}
.ab_atitle a{ color: #fff;font-size: 20px;}
.ls_yginfo{background: #fff; height: 245px; }
.ls_yginfo .ygtext{font-size: 15px;color: #444;text-indent: 2em;line-height: 33px;padding: 20px;}
.ls_yginfo .ygtext a{ color: #c00; display: inline-block; text-indent: 0}
.ls_yginfo .ygtext a:hover{color: #ffc600;}
.about_bg2{ background: #60a4b7;padding: 55px 0 55px 0;}
.ab_lmbox{ width: 356px;height: 243px;float: left;background: #9be1f4;padding: 15px;margin:0 0 15px 20px;  border-radius: 10px; -moz-border-radius: 10px; }
.ab_lmbox01,.ab_lmbox04{ margin-left: 0;}
.ab_btitle{  font-size: 20px;color: #217992;height: 35px;line-height: 35px;text-align: center;}
.ab_btitle a{ color: #217992;}
.ab_btitle a:hover{color: #60a4b7;}
.ab_lminfo .content-info{  display: block; font-size: 15px;color: #444;line-height: 30px;text-indent: 2em;height: 150px;}
.ab_lminfo .ab_lmlist,.ab_lminfo .ab_lmlist_sub{ height: 150px;}
.ab_lminfo .ab_lmlist_sub ul li{ line-height: 30px; height: 30px; display: inline; float: left; width: 48%;}
.ab_lminfo .ab_lmlist_sub ul li.even{ float: right;}
.ab_lminfo .ab_lmlist_sub ul li a,.ab_lminfo .ab_lmlist ul li a{ padding-left: 12px; background: url(../images/abico.png) left center no-repeat; }
.ab_lminfo .ab_lmlist_sub ul li a{ display: inline-block; max-width:98%; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.ab_lminfo .ab_lmlist_sub ul li img{ display: none;}
.ab_lminfo .ab_lmlist ul li{ line-height: 30px; height: 30px;}
.ab_lminfo .ab_lmlist ul li a{display: inline-block; max-width:316px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.ab_lminfo .detailed{  font-size: 14px;color: #fff;line-height: 30px;height: 30px;margin: 0 20px;background: #4eb3cf;display: block;text-align: center;margin-top: 15px;}
.ab_lminfo a.detailed:hover{  background: #fff;    color: #4eb3cf;}
.about_bg3{ background: #e1d385;padding: 20px 0 20px 0;}
.ab_ctitle{ background: url(../images/ab_tztitle.gif) center center repeat-x; height: 40px; text-align: center;}
.ab_ctitle a{ display: inline-block; padding:0 12px; height: 40px; background: #e1d385; line-height: 40px;   font-size: 26px;color: #333;}
.ab_ctitle .font{ padding-right: 10px;}
.ab_ctitle a:hover{ color: red;}
.ab_yxlist{margin: 30px 0 10px 0; position: relative; height: 284px;}
.ab_yxlist ul li{position: absolute;float: left;overflow: hidden;}
.ab_yxlist ul li .cover{position: absolute;bottom:0;left:0;height: 0;width: 100%;background:url(../images/cove.png);}
.ab_yxlist ul li .img_title{position: absolute;bottom:0;left: 50%; margin-left:-100px;font-size: 24px;text-align: center;width: 200px;color:#fff!important;display: block;line-height: 50px;border: 1px solid #fff; bottom: 40px;display: none;}
.ab_yxlist ul .num1 .img_title{margin-left:-86px;width: 173px;}
.ab_yxlist ul  li.num1{height: 282px;width: 432px; left:0; top:0;}
.ab_yxlist ul  li.num2{height: 136px;width: 430px; left:442px; top:0;}
.ab_yxlist ul  li.num3{height: 136px;width: 315px; left:882px;}
.ab_yxlist ul  li.num4{height: 136px;width: 267px; top:146px; left:442px;}
.ab_yxlist ul li.num5{height: 136px;width: 478px;left:720px; top:146px;}
.ab_yxlist ul li .cover{height:136px;display: none;}
.ab_yxlist ul li.num1 .cover{height:282px;display: none;}
.ab_yxlist ul li.num1 .img_title{display: none;bottom: 110px;}
.ab_yxlist ul li img{ width: 100%;}
.ab_footer .footer{ margin: 0;}

.wza-on .zj_navbox .nav .u-btn{ margin-top: 0px!important;height: 110px;}
.wza-on .zj_navbox .nav .u-btn span.bottom{display: none;}
@media (min-width: 992px) and (max-width:1199px) {
    .zj_logo{ width: 360px;}
    .zj_logo img{ width: 100%; height: auto;}
    .zj_navbox .navbar {width: 612px;}
    .zj_navbox .navbar .nav li {width: 84px;}
    .main-index{ top:50px;}
    .about_ban img{ width: 100%; height: auto;}
    .ls_lsyg {width: 595px;}
    .ls_yginfo .ygtext {line-height: 32px;padding: 10px;}
    .ab_lmbox {width: 287px;}
    .ab_lminfo .ab_lmlist ul li a {max-width: 260px;}
    .ab_lminfo .content-info {line-height: 26px;}
    .ab_yxlist{ height: 233px;}
    .ab_yxlist ul  li.num1{height: 233px;width: 358px;}
    .ab_yxlist ul  li.num1 img{height: 233px;}
    .ab_yxlist ul  li.num2{height: 114px;width: 356px; left:365px;}
    .ab_yxlist ul  li.num2 img{height: 114px; }
    .ab_yxlist ul  li.num3{height: 114px;width: 262px;left:730px;}
    .ab_yxlist ul  li.num3 img{height: 114px; }
    .ab_yxlist ul  li.num4{height: 112px;width: 222px;top:120px; left:365px;}
    .ab_yxlist ul  li.num4 img{height: 112px; }
    .ab_yxlist ul li.num5{height: 112px;width: 400px;left:594px; top:120px;}
    .ab_yxlist ul  li.num5 img{height: 112px;}
    .ab_yxlist ul  li .img_title{ bottom: 30px;}
    .ab_yxlist ul  li.num1 .img_title{ bottom: 70px;}
}
@media (max-width: 991px){
    .zj_navbox {height: auto; text-align: center;}
    .zj_logo{ float: none; margin: 0 auto; padding-bottom:0;height:80px;line-height:80px;}
    .zj_navbox .navbar {width: auto;}
    .zj_navbox .navbar .nav li {width: 109px;}
    .about_ban img{ width: 100%; height: auto;}
    .about_banner{ height: auto;}
    .about_content { height: 400px; }
    .main-index {right: 64px; height: 230px;overflow: auto;}
    .ls_flash{ margin: 0 auto; width: auto; text-align: center; float: none;}
    .ls_lsyg{ width: auto; float: none; margin-top:20px; height: auto;}
    .ls_yginfo { height: auto;}
    .l-pic-index{ left: 1px; top: -5px;}
    .r-pic-index{ right: 1px; top: -5px;}
    .l-bg-index,.r-bg-index{ display: none;}
    .main-index{  display: block; top:20px; background: url(../images/gk_bg.png) 0 0 no-repeat; left:27px;  right:28px; padding-top: 30px;   height: 277px; }
    .main-index .mian-info{ padding: 0 20px 0 160px; height: 150px; overflow: auto;}
    .about-link{padding-left: 160px;}
    .ab_lmbox03, .ab_lmbox05{ margin-left: 0;}
    .ab_lmbox04{ margin-left: 20px;}
    .ab_lmbox{ width: 344px; background: #9be1f4; border-radius: 15px 0 15px 0; margin-bottom: 15px; height: auto; padding-bottom: 15px; -moz-border-radius: 15px 0 15px 0;  }
    .ab_lminfo .ab_lmlist ul li a {max-width: 316px;}
    .ab_lminfo .content-info{ height: auto;}
    .ab_yxlist{ height: 180px;}
    .ab_yxlist ul  li.num1{height: 180px;width: 278px;}
    .ab_yxlist ul  li.num1 img{height: 180px;}
    .ab_yxlist ul  li.num2{height: 88px;width: 276px; left:282px;}
    .ab_yxlist ul  li.num2 img{height: 88px; }
    .ab_yxlist ul  li.num3{height: 88px;width: 204px;left:564px;}
    .ab_yxlist ul  li.num3 img{height: 88px; }
    .ab_yxlist ul  li.num4{height: 88px;width: 172px;top:92px; left:282px;}
    .ab_yxlist ul  li.num4 img{height: 88px; }
    .ab_yxlist ul li.num5{height: 88px;width: 310px;left:460px; top:92px;}
    .ab_yxlist ul  li.num5 img{height: 88px;}
    .ab_yxlist ul  li .img_title{ bottom: 20px; width: 150px; margin-left: -75px; font-size: 22px;}
    .ab_yxlist ul  li.num1 .img_title{ bottom: 40px;}
}
@media (max-width: 767px){
    .navbar{ float: none;width: auto;}
    .zj_navbox  .navbar-toggle{ margin-right: 10px;}
    .zj_navbox .navbar{ height: auto; line-height: 50px;}
    .zj_navbox .navbar .navbar-header{ height:50px; font-weight:bold;}
    .zj_navbox .navbar .navbar{ width:100%;}
    .zj_navbox .navbar .navbar-nav  li{float: none !important; text-align:center; height: 50px;  width: auto !important; font-size:20px !important; text-indent: 0;}
    .zj_navbox .navbar .navbar-nav  li a{ background: none; width:auto !important; display: block;}
    .zj_navbox .navbar .navbar-nav  li.first{ display:none;}
    .zj_navbox .navbar .navbar-brand{  font-size:20px; height:50px;  padding:0 0 0 20px; line-height: 50px; color: #fff;}
    .zj_navbox .nav .u-btn { height: auto;margin-top: 0;}
    .zj_navbox .nav .u-btn span.top { display: none;}
    .zj_navbox .nav .u-btn span.bottom { background: none;}
    .zj_navbox .nav .u-btn span i{ display: none;}
    .zj_navbox .nav .u-btn span.bottom{height: 50px;padding-top: 0px;line-height: 50px; color: #fff;}
    .wza-on .zj_navbox .nav .u-btn{  height: auto;}
    .wza-on .zj_navbox .nav .u-btn span.bottom{display: block;}
    .main-index{ background: url(../images/gk_bg.png) right 0 no-repeat; left:27px;  right:28px; padding-top: 30px;   height: 277px; }
    .main-index .mian-info{ padding:0 20px 0 20px; height: 150px; overflow: auto;}
    .about-link{padding-left:0;}
    .about-link li a span{font-size: 14px;}
    .about_bg1,.about_bg2,.about_bg3 {padding: 20px 0;}
    .ls_flash{ width: 96%; margin: 0 auto; height: auto;}
    .ls_lsyg { width: 96%; margin:20px auto 0 auto;}
    .ab_lmbox {width: 92%; margin: 0 auto 15px auto; padding: 0 2% 15px 2%; float: none; }
    .ab_yxlist{ width: 96% !important; margin: 30px auto 0 auto;}
    .ab_yxlist ul li{ position:relative; left:0 !important; top:auto !important; width: 100% !important; height: auto !important; margin: 0 auto 15px auto !important;}
    .ab_yxlist ul li img{ width: 100%; height: auto !important;}
    .ab_yxlist ul li .img_title {bottom: 0 !important;width: 100% !important;   background: url(../images/cove.png); border:none; left:0 !important; margin-left: 0 !important;font-size: 18px; display: block !important;}
}
@media (max-width: 500px){
    .zj_logo { width: 95%;}
    .zj_logo img{ width: 100%; height: auto;}
    .ls_flash .j-video-player,.ls_flash video { width: 100% !important; height: auto !important; }
    .about-link li{width: 33.3%;}
    .about-link li a{margin: 5px; color: #fff; background: #cc0000;}
    .about-link li a img{display: none;}
}